.Tdynaufmacher{height:194px;width:900px;border-bottom:3px solid #e20074}
.Tbez{background-color:#e20074;font-weight:bold;padding:5px;color:#fff}
.Tdynauf{width:745px;height:169px}
.Tdynauf .Tstage-text{position:relative;left:303px;bottom:0;width:430px}
.Tdynauf .Tstage-text h6{line-height:33px;width:430px}
.Tdynauf .Tstage-text h5{width:430px}
.Tdynauf .Ttst{width:430px;height:60px;overflow:hidden;position:relative;left:310px;line-height:15px}
.Tdynaufmacher .Tadblock{margin-right:0;height:169px}
.lt-ie8 .Tdynaufmacher{margin-bottom:10px}